package com.wechat.service;

import java.util.HashMap;
import java.util.Map;

import org.springframework.stereotype.Service;

@Service
public class ReceivedResumeService {

	/**
	 * 收到简历页初始化
	 * 
	 * @param userCode
	 * @return
	 */
	public Map<String, Object> init(int userCode) {
		Map<String, Object> map = new HashMap<String, Object>();
		// 头图
		map.put("headImage", "E://image");
		return map;
	}
}
